package com.engine.newwaymask.entity;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2025/4/21 16:48
 * @Description: 编制执行结果统一返回
 * @Version 1.0
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class StaffDutyResult {

    private boolean status;

    private String message;

    private Integer frozenNums;

    private Integer onJobNums;

    private Integer restNums;
}
