package com.engine.newwaymask.enums;

/**
 * @Author liang.cheng
 * @Date 2025/4/21 16:57
 * @Description:
 * @Version 1.0
 */
public enum StaffOptTypeEnum {

    ENTRY(0, "入职类型"),
    TRANSFER(2, "调动类型"),
    DIMISSION(1, "离职类型");

    private Integer value;

    private String desc;

    StaffOptTypeEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }

}
